@charset "utf-8";
/* 贈与・相続マガジン */


.wrap{max-width: 1100px;margin: 0 auto; padding: 40px 0px 60px;}
.cl{clear: both;}
big{font-size: 120%;}
small {	font-weight: normal;font-size: 80%;}

H2{font-size: 40px;letter-spacing: 3px;line-height: 130%;}


.col_2{display: flex;justify-content: space-between;}
.col_3{display: flex;justify-content: space-around}
/* ----------------------------------------------------------
Footer Setting
---------------------------------------------------------- */

div#ftr {
	clear: both;overflow: hidden;
	width: 95%;margin:30px auto 0;
	border-top: 3px solid #dadada;
	background: #f6f6f6;
	text-align:left;
}
#ftr ul, li {
    list-style: none;
}
div#ftr a, div#ftr2 a {
	color: #666;
}
div#section-ftr {
	max-width: 1000px;
	margin: 0 auto;
	position: relative;
	border-top: 3px solid #C31A1A;
	top: 0px;
	padding-top: 20px;
	
}
div#ftr p.pagetop {
	position: absolute;
	right: 10px;
	top:34px;
}
div.ftrmenu {
	width: auto;
	height: 130px;
	float: left;
	padding-right: 30px;
	margin: 0 30px 20px 0;
	border-right: 1px solid #dadada;
	font-size: 12px;
}
div.ftrmenu h4 {
	margin-bottom: 10px;
}
div.ftrmenu li {
	line-height: 170%;
}
div#ftrmenu2 {
	clear: both;
	padding-bottom: 20px;
	max-width: 1000px;
	font-size: 12px;
}
div#ftrmenu2 h4 {
	padding-top: 23px;
	float: left;
	margin-right: 100px;
}
div#ftrmenu2 ul {
	float: left;
	margin: 20px 25px 0 0;
	height: 65px;
	padding-right: 20px;
	border-right: 1px solid #dadada;
}
div#ftrmenu2 ul.nobdr {
	margin-top: 20px !important;
}
div#ftrmenu2 li {
	padding-right: 35px;
	line-height: 170%;
	background: url(../img/icon-arrow.gif) no-repeat right;
}
div#ftr2 {
	clear: both;
	background: #f6f6f6;
	widht: 100%;
	border-top: 1px solid #dadada;
}
div#section-ftr2 {
	width: 1000px;
	margin: 0 auto;
	padding: 30px 0 40px 0;
}
div#section-ftr2 li {
	font-size: 11px;
	float: left;
	padding-right: 10px;
	margin-right: 10px;
	border-right: 1px solid #dadada;
}
div#section-ftr2 p {
	line-height: 140%;
	font-size: 12px;
}
div#section-ftr2 span {
	font-size: 10px;
}
.copy{text-align: center;font-size: 12px;}



.tb {
	display: none!important;
}
.sp {
	display: none!important;
}
.pc {
	display: block!important;
}
/* 幅768px以下
================================================================ */
@media screen and (max-width: 768px) {

.wrap{max-width: 100%;
    padding: 30px 7px 40px;}
div#section-ftr {max-width: 100%;width: 93%;}	
div#ftrmenu2 { 	max-width: 100%;width: 93%;}
div#section-ftr2 {max-width: 100%;width: 93%;}	
	
.pc {
	display: none!important;
}

.sp {
	display: none!important;
}
.tb {
	display:block!important;
}
}
	/* 幅480	px以下
================================================================ */
@media screen and (max-width: 480px) {
	

.col_3{display: block;}
.col_3 img{margin:0 auto;display: block;}		
	div#ftr {padding: 0 5px;}	
div#ftrmenu2 ul { padding-right: 0px;padding-left: 15px;}
div#ftrmenu2 ul {
    margin: 15px 25px 0 0;
    height: 45px; border-right: none;
}
div#ftrmenu2 ul.nobdr {
    margin-top: 0px !important;margin-bottom: 10px;
}	
.copy{text-align: left;font-size: 10px;line-height: 130%;margin-bottom: 30px;width: 95%;margin:0 auto}   
.pc {
	display: none!important;
}
.tb {
	display:none!important;
}
.sp {
	display: block!important;
}	
	
	
	}